
****************
*Team production
****************
bys period TP: egen avclicks=mean(clicks)
bys period TP: egen sdclicks=sd(clicks)
bys period TP: gen ub=avclicks+(sqrt((sdclicks^2)/31))
bys period TP: gen lb=avclicks-(sqrt((sdclicks^2)/31))
gen nashpr5=8
gen nashpr20=34
twoway (line avclicks period if TP==3,sort lpattern(solid)) ///
(line avclicks period if TP==1,sort lwidth(thick)) ///
(line avclicks period if TP==2,sort lpattern(longdash)) ///
(rcap lb ub period if TP==3)(rcap lb ub period if TP==1)(rcap lb ub period if TP==2) ///
(line nashpr20 period, lpattern(dash)) ///
(line nashpr5 period, lpattern(dash)), scheme(s1color) ///
legend(label(1 "PR20") label(2 "TP") label(3 "PR5") ring(0) row(2)) ytitle("Clicks") ylabel(0(10)40)


***********************
*GEG - stranger&partner
***********************
keep if type==2
local name c1
lowess catches wagereceived if SP==0, caption("Stranger") xtitle("wage") title("") name(`name',replace) scheme(s1color)
local name c2
lowess catches wagereceived if SP==1, caption("Partner") xtitle("wage") title("") name(`name',replace) scheme(s1color)
local name c3
lowess clicks wagereceived if SP==0, caption("Stranger") xtitle("wage") title("") name(`name',replace) scheme(s1color)
local name c4
lowess clicks wagereceived if SP==1, caption("Partner") xtitle("wage") title("") name(`name',replace) scheme(s1color)
graph combine c1 c2 c3 c4, scheme(s1color)

xtreg clicks wagereceived i.period if SP==0, i(sub) fe
est sto fe
xtreg clicks wagereceived i.period if SP==0, i(sub) re
est sto re
hausman fe re

xtreg clicks wagereceived i.period if SP==1, i(sub) fe
est sto fe
xtreg clicks wagereceived i.period if SP==1, i(sub) re
est sto re
hausman fe re

xtreg clicks c.wagereceived##i.SP i.period, i(sub) fe
est sto fe
xtreg clicks c.wagereceived##i.SP i.period, i(sub) re
est sto re
hausman fe re


************************
*Simultaneous tournament
************************
bys period: egen avclicks=mean(clicks)
bys period: egen sdclicks=sd(clicks)
bys period: gen ub=avclicks+(sqrt((sdclicks^2)/31))
bys period: gen lb=avclicks-(sqrt((sdclicks^2)/31))

gen nash=20
twoway (line avclicks period,sort)(rcap lb ub period)(line nash period,lpattern(dash)), scheme(s1color) ytitle("Clicks") ylabel(0(5)30) legend(ring(0))
